Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509777 - Review Request: d-din-fonts - Datto D-DIN fonts
Summary: Review Request: d-din-fonts - Datto D-DIN fonts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 03:01 UTC by Neal Gompa
Modified: 2017-11-14 09:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-14 00:56:09 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Neal Gompa 2017-11-06 03:01:24 UTC
Spec URL: https://copr-be.cloud.fedoraproject.org/results/ngompa/D-DIN-Fonts/fedora-rawhide-x86_64/00658415-d-din-fonts/d-din-fonts.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/ngompa/D-DIN-Fonts/fedora-rawhide-x86_64/00658415-d-din-fonts/d-din-fonts-1.0-0.fc28.2.src.rpm

Description: 
D-DIN is a sans-serif typeface family derived from German DIN
(Deutsches Institut für Normung / German Institute for Standardization)
font style.

This font was commissioned by Datto, Inc from Monotype and is used for
the company's primary corporate typography.


Fedora Account System Username: ngompa

Comment 1 Neal Gompa 2017-11-06 03:02:48 UTC
Note to the reviewer: COPR corrupted the umlaut in the spec file during publishing. It should be fine inside the SRPM.

Comment 2 Neal Gompa 2017-11-06 03:10:32 UTC
Another note to reviewer: The Release will be bumped to 1 before import. The less-than-1 release value is for pre-import for handling any changes requested by reviewers.

Comment 3 Robert-André Mauchin 2017-11-07 13:38:57 UTC
No issue, package accepted.

Comment 4 Gwyn Ciesla 2017-11-07 15:13:19 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/d-din-fonts

Comment 5 Fedora Update System 2017-11-07 22:35:29 UTC
d-din-fonts-1.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1d5ff26956

Comment 6 Fedora Update System 2017-11-07 22:37:57 UTC
d-din-fonts-1.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-558859d07b

Comment 7 Fedora Update System 2017-11-07 22:38:28 UTC
d-din-fonts-1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6d6240a60d

Comment 8 Fedora Update System 2017-11-07 22:38:58 UTC
d-din-fonts-1.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d54b8e5aa7

Comment 9 Fedora Update System 2017-11-08 20:31:04 UTC
d-din-fonts-1.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d54b8e5aa7

Comment 10 Fedora Update System 2017-11-08 23:57:39 UTC
d-din-fonts-1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6d6240a60d

Comment 11 Fedora Update System 2017-11-09 01:47:37 UTC
d-din-fonts-1.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-558859d07b

Comment 12 Fedora Update System 2017-11-09 02:07:23 UTC
d-din-fonts-1.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1d5ff26956

Comment 13 Fedora Update System 2017-11-14 00:56:09 UTC
d-din-fonts-1.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-11-14 01:59:48 UTC
d-din-fonts-1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-11-14 05:08:19 UTC
d-din-fonts-1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-11-14 08:50:46 UTC
d-din-fonts-1.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-11-14 09:23:54 UTC
d-din-fonts-1.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.